Subject: X/Open documents

From: [email-masked] (Walt Daniels)
Date: 29 Dec 1992 10:39:47 EST

There is a group called XoJIG which is a joint effort of Uniforum and
X/Open that is working on the next turn of the i18n crank.  I don't
know if ATT is a member or not.  If you are member you should have
access through your representative.  I have not seen any ATT
participation.

I saw your comments on comp.std.internet and agree with some of them.
Others are being addressed.  For instance one of the XoJIG papers
covers standardizing locales to solve the remote access problem.  For
example if en_US.8859-1 means exactly the same thing on all systems,
then remote access can be made sensible.

See my comments on comp.std.internet.